<!doctype html>
<html>
<head>
	<meta charset="utf-8">
<title>Proyecto web</title>
<link rel="stylesheet" href="css/estilos.css">
</head>
<body>
<p>Brandon Eli Rojas De Leon Modificacion de texto rama merge</p>
<!-- Editor Brandon	Eli Rojas de leon-->
<input type="button" onclick="saludo()" value="DALE YA!">
</body>
<script src="https://code.jquery.com/jquery-3.7.1.min.js" integrity="sha256-/JqT3SQfawRcv/BIHPThkBvs0OEvtFFmqPF/lYI/Cxo=" crossorigin="anonymous"></script>
<script type="text/javascript" src="js/javascript.js"></script>
</html>

